﻿/* ***************** */
/* Genealogy.htm CSS */
/* ***************** */

/* ** -----Genealogy Container----- ** */
#GenealogyContainer h2 {
/* Default text font */
	font-size: x-large; 
	font-style: italic; 
	font-weight: bold; 
	list-style-type: none;
	color: green;
	text-align: center;
	margin-top: 0px;
	}
#GenealogyContainer ul {
/* Default list style */
	list-style-type: square;           
	}
#GenealogyContainer div {
/* Default text font */
	font-size: medium; 
	font-weight: bold;            
	}
#GenealogyContainer p {
/* Default text font */
	text-indent: 25px;        
	}
